img.svg {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

img.minecraft {
	width: 50%;
	max-width: 400px;
}

img.teamspeak {
	width: 20%;
	max-width: 150px;
}

p {
	text-align: center;
}

.mySection {
	margin-left: auto;
    margin-right: auto;
	width: 100%;
	text-align: center;
}

hr {
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	box-sizing: content-box;
	border: 0;
	overflow: visible;
	line-height: 1.25em;
	height: .0625rem;
	background: linear-gradient(to right, #616161, #9e9e9e, #616161)
}